OTBGUI_VECTORDATAEXTRACTROI(1)

NAME
otbgui_VectorDataExtractROI - OTB VectorDataExtractROI application

DESCRIPTION
This is the VectorDataExtractROI application, version 5.2.0 Perform an extract ROI on the input vector data according to the input image extent

Complete documentation: http://www.orfeo-toolbox.org/Applications/VectorDataExtractROI.html

  Parameters:

-progress
    <boolean> Report progress

 -io.vd <string> Input Vector data (mandatory)
 -io.in <string> Support image (mandatory)
 -io.out <string> Output Vector data (mandatory)

-elev.dem
    <string> DEM directory (optional, off by default)

-elev.geoid
    <string> Geoid File (optional, off by default)

-elev.default <float>
    Default elevation (mandatory, default value is 0)

-inxml
    <string> Load otb application from xml file (optional, off by default)

EXAMPLES
otbgui_VectorDataExtractROI -io.in qb_RoadExtract.tif -io.vd qb_RoadExtract_classification.shp -io.out apTvUtVectorDataExtractROIApplicationTest.shp

SEE ALSO
The full documentation for otbgui_VectorDataExtractROI is maintained as a Texinfo manual. If the info and otbgui_VectorDataExtractROI programs are properly installed at your site, the command

    info otbgui_VectorDataExtractROI

should give you access to the complete manual.